Subject: Ticket Assigned - 9418589294 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 19:51:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418589294 - Damaged WWD Rahim                    Good evening, please I purchased on dining table with 4 chair yesterday and today it's damage           11:15 PM, 20th Mar                     Rahim                    Without any touch           11:15 PM, 20th Mar                     Rahim                    Quality it's Very poor           11:16 PM, 20th Mar                     Rahim                    Only 1 day used           11:17 PM, 20th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           11:29 PM, 20th Mar                   Aws                   Could you please share your order number so that I can assist you further?           11:29 PM, 20th Mar                     Rahim                    order 9418589294           11:30 PM, 20th Mar                   Aws                   We would need some more details in order t
 o proceed. Could you please click and share some pictures/photos of the damage?           11:31 PM, 20th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 20th Mar                     Rahim                    Yes           11:36 PM, 20th Mar                     Rahim                             11:37 PM, 20th Mar                     Rahim                             11:37 PM, 20th Mar                     Rahim                             11:38 PM, 20th Mar                   Aws                   Kindly share a clear pic showing the issue and provide us with more details on the damage           11:38 PM, 20th Mar                     Rahim                    Ok           11:38 PM, 20th Mar                     Rahim                             11:39 PM, 20th Mar                   Aws                   Can you please confirm if this is the table?           11:40 PM, 20th Mar                     Rahim         
                     11:40 PM, 20th Mar                     Rahim                    Sure this is the table           11:40 PM, 20th Mar                     Rahim                    Only one Day used           11:40 PM, 20th Mar                     Rahim                             11:41 PM, 20th Mar                   Aws                   I will need your help one more time and will ask you to explain the issue for me  As I can see in pics, 1 side of the table has been diassembled           11:41 PM, 20th Mar                     Rahim                    Ok           11:41 PM, 20th Mar                   Aws                   Is there any issue with any chair ?           11:43 PM, 20th Mar                     Rahim                    You can see the photo the screw soldering it's removed easy           11:44 PM, 20th Mar                     Rahim                             11:45 PM, 20th Mar                     Rahim                    All chairs looks like this           11:45 PM, 2
 0th Mar                     Rahim                    Like used           11:45 PM, 20th Mar                     Rahim                    Why they bring like this , should be new           11:46 PM, 20th Mar                     Rahim                    Chairs and table           11:46 PM, 20th Mar                   Aws                   Please allow me a moment and I will check on this for you.           11:46 PM, 20th Mar                     Rahim                    Sure           11:47 PM, 20th Mar                   Aws                   Kindly note your complaint number 4728142           11:48 PM, 20th Mar                   Aws                   Team will be in touch with you within 3-5 days to check and re-fix the items for you           11:48 PM, 20th Mar                   Aws                   Thank you for your patience & coopration, Rahim           11:48 PM, 20th Mar                   Aws                   Is there anything else I can assist you with today?           11:48 PM
 , 20th Mar                     Rahim                    Thanks but please I want to fix this issue as soon as possible           11:50 PM, 20th Mar                   Aws                   We will do our best to resolve the issue as soonest           11:50 PM, 20th Mar                   Aws                   We appreciate your patience           11:50 PM, 20th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:50 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900610